Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 12:36:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shaik saleem                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shaik Saleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301053192 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:24 PM, 02nd May                   Sohaib                   Hi Shaik ,Good Afternoon, Thank you for contacting us
 . My name is Sohaib,.I'll be more than happy to help you.           04:26 PM, 02nd May                     shaik saleem                    Hello           04:28 PM, 02nd May                     shaik saleem                    Why my order is so late           04:29 PM, 02nd May                     shaik saleem                    Delivery           04:29 PM, 02nd May                     shaik saleem                             04:29 PM, 02nd May                     shaik saleem                    ??           04:30 PM, 02nd May                     shaik saleem                    /startOver           04:31 PM, 02nd May                     shaik saleem                    /startOver           04:32 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:32 PM, 02nd May                     shaik saleem                    Order #6301053192   
         04:34 PM, 02nd May                   Sohaib                   We would like to inform you that your order (6301053192) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+966531831504  ). expect that within today.           04:34 PM, 02nd May                     shaik saleem                    Today or tomorrow delivery           04:35 PM, 02nd May                   Sohaib                   expect that within today.           04:35 PM, 02nd May                     shaik saleem                    Please delivery today           04:35 PM, 02nd May                   Sohaib                   we are on it           04:36 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           04:36 PM, 02nd May                     shaik saleem                    No thanks           04:36 PM, 02nd May                   Sohaib                   It was a pleasure t
 o assist you. Thank you for shopping with us.  Have a wonderful day.           04:36 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494431